## ruby-diaspora-federation 0.0.8

=== debian/changelog ===
ruby-diaspora-federation (0.0.8-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2015 00:31:46 +0530

ruby-diaspora-federation (0.0.8-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:25:49 +0530

ruby-diaspora-federation (0.0.6-1) experimental; urgency=medium

  * New upstream release
  * Add new dependencies: ruby-valid, ruby-faraday, ruby-typhoeus,
    ruby-faraday-middleware

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 20:03:19 +0530

ruby-diaspora-federation (0.0.3-1) experimental; urgency=medium

  * Initial release (Closes: #794085)

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Jul 2015 17:16:58 +0530
