=== debian/control ===
Source: ruby-diaspora-federation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-nokogiri (>= 1.6.6),
 	       ruby-faraday (>= 0.9.0),
 	       ruby-faraday (<< 0.10),
               ruby-faraday-middleware (>= 0.10.0),
               ruby-faraday-middleware (<< 0.11),
 	       ruby-typhoeus (>= 0.8.0),
 	       ruby-typhoeus (<< 0.9),
 	       ruby-valid (>= 1.0.0),
 	       ruby-valid (<< 1.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-diaspora-federation.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diaspora-federation.git
Homepage: https://github.com/SuperTux88/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diaspora-federation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
               ruby-nokogiri (>= 1.6.6),
 	       ruby-faraday (>= 0.9.0),
 	       ruby-faraday (<< 0.10),
               ruby-faraday-middleware (>= 0.10.0),
               ruby-faraday-middleware (<< 0.11),
 	       ruby-typhoeus (>= 0.8.0),
 	       ruby-typhoeus (<< 0.9),
 	       ruby-valid (>= 1.0.0),
 	       ruby-valid (<< 1.1),
               ${misc:Depends},
               ${shlibs:Depends}
Description: diaspora* federation library
 This library provides the functionality for de-/serialization and
 de-/encryption of Entities in the protocols used for communication among the
 various installations of Diaspora*
