## ruby-diaspora-federation 0.0.13

=== debian/changelog ===
ruby-diaspora-federation (0.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 20:26:37 +0530

ruby-diaspora-federation (0.0.12-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jul 2016 23:33:11 +0530

ruby-diaspora-federation (0.0.12-1) experimental; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.7 (no changes)
  * Switch vcs url to https

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 14:19:04 +0530

ruby-diaspora-federation (0.0.10-1) experimental; urgency=medium

  * Team upload.
  * New upstream release 

 -- Balasankar C <balasankarc@autistici.org>  Fri, 01 Jan 2016 16:32:16 +0530
