## ruby-diaspora-federation 0.1.4

=== debian/changelog ===
ruby-diaspora-federation (0.1.4-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 14:07:34 +0530

ruby-diaspora-federation (0.1.4-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 10:24:45 +0530
