=== debian/control ===
Source: ruby-diaspora-federation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-faraday (<< 0.10~),
               ruby-faraday (>= 0.9.0~),
               ruby-faraday-middleware (<< 0.11~),
               ruby-faraday-middleware (>= 0.10.0~),
               ruby-nokogiri (>= 1.6.7.2~),
               ruby-typhoeus (>= 1.0~),
               ruby-valid (>= 1.0~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diaspora-federation.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diaspora-federation.git
Homepage: https://github.com/SuperTux88/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diaspora-federation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (<< 0.10~),
         ruby-faraday (>= 0.9.0~),
         ruby-faraday-middleware (<< 0.11~),
         ruby-faraday-middleware (>= 0.10.0~),
         ruby-nokogiri (>= 1.6.7.2~),
         ruby-typhoeus (>= 1.0~),
         ruby-valid (>= 1.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: diaspora* federation library
 This library provides the functionality for de-/serialization and
 de-/encryption of Entities in the protocols used for communication among the
 various installations of Diaspora*
