## ruby-diaspora-federation 0.2.1

=== debian/changelog ===
ruby-diaspora-federation (0.2.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 19 Sep 2017 01:09:15 +0530

ruby-diaspora-federation (0.1.9-1) experimental; urgency=medium

  * Team upload
  * New upstream release 

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 21:02:06 +0530

ruby-diaspora-federation (0.1.7-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Mon, 16 Jan 2017 23:07:57 +0530
