=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9),
                gem2deb,
-               ruby-faraday (<< 0.10~),
                ruby-faraday (>= 0.9.0~),
-               ruby-faraday-middleware (<< 0.11~),
                ruby-faraday-middleware (>= 0.10.0~),
-               ruby-nokogiri (>= 1.6.7.2~),
+               ruby-nokogiri (>= 1.6.8~),
                ruby-typhoeus (>= 1.0~),
                ruby-valid (>= 1.0~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diaspora-federation.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diaspora-federation.git
 Homepage: https://github.com/SuperTux88/diaspora_federation
@@ -23,11 +21,9 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday (<< 0.10~),
          ruby-faraday (>= 0.9.0~),
-         ruby-faraday-middleware (<< 0.11~),
          ruby-faraday-middleware (>= 0.10.0~),
-         ruby-nokogiri (>= 1.6.7.2~),
+         ruby-nokogiri (>= 1.6.8~),
          ruby-typhoeus (>= 1.0~),
          ruby-valid (>= 1.0~),
          ${misc:Depends},
