## ruby-diaspora-federation 0.2.5

=== debian/changelog ===
ruby-diaspora-federation (0.2.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 12:49:01 +0530

ruby-diaspora-federation (0.2.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net

 -- Mangesh Divate <divatemangesh12@gmail.com>  Mon, 05 Nov 2018 17:31:23 +0000
