=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-faraday (>= 0.9.0~),
                ruby-faraday-middleware (>= 0.10.0~),
                ruby-nokogiri (>= 1.6.8~),
                ruby-typhoeus (>= 1.0~),
                ruby-valid (>= 1.0~)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diaspora-federation.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diaspora-federation.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation
 Homepage: https://github.com/SuperTux88/diaspora_federation
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
