=== debian/watch ===
version=3
https://gemwatch.debian.net/diaspora_federation .*/diaspora_federation-(.*).tar.gz
