## ruby-diaspora-federation 0.2.6

=== debian/changelog ===
ruby-diaspora-federation (0.2.6-4~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Jul 2021 02:18:12 +0530

ruby-diaspora-federation (0.2.6-4) unstable; urgency=medium

  * Update patch for faraday 1.0 compat with changes merged upstream

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Jun 2021 22:09:11 +0530

ruby-diaspora-federation (0.2.6-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Relax dependency on faraday in gemspec to allow version 1 (Closes: #976343)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Jun 2021 15:03:51 +0530

ruby-diaspora-federation (0.2.6-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Lucas Kanashiro ]
  * Add patch to relax dep version constraint in gemspec
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on the interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 01 Jul 2020 17:59:13 -0300

ruby-diaspora-federation (0.2.6-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 0.2.6
  * Remove d/compat and update d/control wrt cme
  * Update version=4 in d/watch
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Sun, 27 Oct 2019 10:29:28 +0530
