=== debian/control ===
Source: ruby-diaspora-federation
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-faraday,
               ruby-faraday-middleware (>= 0.10.0~),
               ruby-nokogiri (>= 1.6.8~),
               ruby-typhoeus (>= 1.0~),
               ruby-valid
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation.git
Homepage: https://github.com/SuperTux88/diaspora_federation
XS-Ruby-Versions: all

Package: ruby-diaspora-federation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-faraday,
         ruby-faraday-middleware (>= 0.10.0~),
         ruby-nokogiri (>= 1.6.8~),
         ruby-typhoeus (>= 1.0~),
         ruby-valid,
         ${misc:Depends},
         ${shlibs:Depends}
Description: diaspora* federation library
 This library provides the functionality for de-/serialization and
 de-/encryption of Entities in the protocols used for communication among the
 various installations of Diaspora*
