## ruby-diaspora-federation 0.2.7

=== debian/changelog ===
ruby-diaspora-federation (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Ruby 3.0 and Rails < 7.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
  * d/copyright (Source): Update URL.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/tests/control.ex: Remove example template.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 19:25:50 +0100
