=== debian/control ===
Source: ruby-diaspora-federation
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-faraday,
               ruby-faraday-middleware,
               ruby-nokogiri,
               ruby-typhoeus,
               ruby-valid
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation.git
Homepage: https://github.com/diaspora/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-diaspora-federation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Breaks: ruby-diaspora-federation-rails (<< 0.2.7)
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: diaspora* federation library
 This library provides the functionality for de-/serialization and
 de-/encryption of Entities in the protocols used for communication among the
 various installations of Diaspora*
