=== debian/watch ===
version=4
https://gemwatch.debian.net/diaspora_federation .*/diaspora_federation-(.*).tar.gz
